insert into doc_comment (id, doc_id, comment_id) values ('0', '149', '80');
insert into doc_comment (id, doc_id, comment_id) values ('1', '463', '345');
insert into doc_comment (id, doc_id, comment_id) values ('2', '597', '880');
insert into doc_comment (id, doc_id, comment_id) values ('3', '272', '691');
insert into doc_comment (id, doc_id, comment_id) values ('4', '732', '885');
insert into doc_comment (id, doc_id, comment_id) values ('5', '103', '181');
insert into doc_comment (id, doc_id, comment_id) values ('6', '519', '812');
insert into doc_comment (id, doc_id, comment_id) values ('7', '841', '821');
insert into doc_comment (id, doc_id, comment_id) values ('8', '640', '624');
insert into doc_comment (id, doc_id, comment_id) values ('9', '846', '811');
insert into doc_comment (id, doc_id, comment_id) values ('10', '455', '625');
insert into doc_comment (id, doc_id, comment_id) values ('11', '863', '340');
insert into doc_comment (id, doc_id, comment_id) values ('12', '700', '712');
insert into doc_comment (id, doc_id, comment_id) values ('13', '680', '727');
insert into doc_comment (id, doc_id, comment_id) values ('14', '583', '904');
insert into doc_comment (id, doc_id, comment_id) values ('15', '521', '806');
insert into doc_comment (id, doc_id, comment_id) values ('16', '755', '139');
insert into doc_comment (id, doc_id, comment_id) values ('17', '897', '308');
insert into doc_comment (id, doc_id, comment_id) values ('18', '967', '444');
insert into doc_comment (id, doc_id, comment_id) values ('19', '617', '409');
insert into doc_comment (id, doc_id, comment_id) values ('20', '715', '298');
insert into doc_comment (id, doc_id, comment_id) values ('21', '181', '218');
insert into doc_comment (id, doc_id, comment_id) values ('22', '733', '311');
insert into doc_comment (id, doc_id, comment_id) values ('23', '553', '795');
insert into doc_comment (id, doc_id, comment_id) values ('24', '147', '5');
insert into doc_comment (id, doc_id, comment_id) values ('25', '266', '189');
insert into doc_comment (id, doc_id, comment_id) values ('26', '556', '250');
insert into doc_comment (id, doc_id, comment_id) values ('27', '94', '441');
insert into doc_comment (id, doc_id, comment_id) values ('28', '997', '449');
insert into doc_comment (id, doc_id, comment_id) values ('29', '735', '803');
insert into doc_comment (id, doc_id, comment_id) values ('30', '489', '15');
insert into doc_comment (id, doc_id, comment_id) values ('31', '22', '24');
insert into doc_comment (id, doc_id, comment_id) values ('32', '403', '720');
insert into doc_comment (id, doc_id, comment_id) values ('33', '495', '371');
insert into doc_comment (id, doc_id, comment_id) values ('34', '225', '620');
insert into doc_comment (id, doc_id, comment_id) values ('35', '62', '349');
insert into doc_comment (id, doc_id, comment_id) values ('36', '207', '845');
insert into doc_comment (id, doc_id, comment_id) values ('37', '198', '57');
insert into doc_comment (id, doc_id, comment_id) values ('38', '496', '504');
insert into doc_comment (id, doc_id, comment_id) values ('39', '176', '115');
insert into doc_comment (id, doc_id, comment_id) values ('40', '454', '177');
insert into doc_comment (id, doc_id, comment_id) values ('41', '51', '660');
insert into doc_comment (id, doc_id, comment_id) values ('42', '586', '528');
insert into doc_comment (id, doc_id, comment_id) values ('43', '790', '141');
insert into doc_comment (id, doc_id, comment_id) values ('44', '845', '479');
insert into doc_comment (id, doc_id, comment_id) values ('45', '711', '816');
insert into doc_comment (id, doc_id, comment_id) values ('46', '488', '152');
insert into doc_comment (id, doc_id, comment_id) values ('47', '101', '73');
insert into doc_comment (id, doc_id, comment_id) values ('48', '981', '260');
insert into doc_comment (id, doc_id, comment_id) values ('49', '682', '352');
insert into doc_comment (id, doc_id, comment_id) values ('50', '500', '794');
insert into doc_comment (id, doc_id, comment_id) values ('51', '706', '92');
insert into doc_comment (id, doc_id, comment_id) values ('52', '362', '2');
insert into doc_comment (id, doc_id, comment_id) values ('53', '11', '110');
insert into doc_comment (id, doc_id, comment_id) values ('54', '248', '363');
insert into doc_comment (id, doc_id, comment_id) values ('55', '980', '151');
insert into doc_comment (id, doc_id, comment_id) values ('56', '44', '100');
insert into doc_comment (id, doc_id, comment_id) values ('57', '235', '25');
insert into doc_comment (id, doc_id, comment_id) values ('58', '459', '181');
insert into doc_comment (id, doc_id, comment_id) values ('59', '852', '529');
insert into doc_comment (id, doc_id, comment_id) values ('60', '274', '262');
insert into doc_comment (id, doc_id, comment_id) values ('61', '677', '51');
insert into doc_comment (id, doc_id, comment_id) values ('62', '323', '985');
insert into doc_comment (id, doc_id, comment_id) values ('63', '295', '628');
insert into doc_comment (id, doc_id, comment_id) values ('64', '523', '13');
insert into doc_comment (id, doc_id, comment_id) values ('65', '342', '285');
insert into doc_comment (id, doc_id, comment_id) values ('66', '293', '429');
insert into doc_comment (id, doc_id, comment_id) values ('67', '466', '17');
insert into doc_comment (id, doc_id, comment_id) values ('68', '15', '983');
insert into doc_comment (id, doc_id, comment_id) values ('69', '689', '85');
insert into doc_comment (id, doc_id, comment_id) values ('70', '273', '13');
insert into doc_comment (id, doc_id, comment_id) values ('71', '451', '745');
insert into doc_comment (id, doc_id, comment_id) values ('72', '420', '526');
insert into doc_comment (id, doc_id, comment_id) values ('73', '840', '303');
insert into doc_comment (id, doc_id, comment_id) values ('74', '827', '8');
insert into doc_comment (id, doc_id, comment_id) values ('75', '282', '111');
insert into doc_comment (id, doc_id, comment_id) values ('76', '644', '807');
insert into doc_comment (id, doc_id, comment_id) values ('77', '689', '335');
insert into doc_comment (id, doc_id, comment_id) values ('78', '602', '952');
insert into doc_comment (id, doc_id, comment_id) values ('79', '445', '173');
insert into doc_comment (id, doc_id, comment_id) values ('80', '839', '894');
insert into doc_comment (id, doc_id, comment_id) values ('81', '24', '855');
insert into doc_comment (id, doc_id, comment_id) values ('82', '321', '927');
insert into doc_comment (id, doc_id, comment_id) values ('83', '484', '493');
insert into doc_comment (id, doc_id, comment_id) values ('84', '973', '563');
insert into doc_comment (id, doc_id, comment_id) values ('85', '660', '59');
insert into doc_comment (id, doc_id, comment_id) values ('86', '744', '763');
insert into doc_comment (id, doc_id, comment_id) values ('87', '943', '239');
insert into doc_comment (id, doc_id, comment_id) values ('88', '890', '452');
insert into doc_comment (id, doc_id, comment_id) values ('89', '891', '345');
insert into doc_comment (id, doc_id, comment_id) values ('90', '793', '579');
insert into doc_comment (id, doc_id, comment_id) values ('91', '179', '213');
insert into doc_comment (id, doc_id, comment_id) values ('92', '753', '708');
insert into doc_comment (id, doc_id, comment_id) values ('93', '819', '812');
insert into doc_comment (id, doc_id, comment_id) values ('94', '450', '769');
insert into doc_comment (id, doc_id, comment_id) values ('95', '431', '306');
insert into doc_comment (id, doc_id, comment_id) values ('96', '376', '810');
insert into doc_comment (id, doc_id, comment_id) values ('97', '704', '631');
insert into doc_comment (id, doc_id, comment_id) values ('98', '44', '583');
insert into doc_comment (id, doc_id, comment_id) values ('99', '674', '123');
insert into doc_comment (id, doc_id, comment_id) values ('100', '825', '56');
insert into doc_comment (id, doc_id, comment_id) values ('101', '575', '712');
insert into doc_comment (id, doc_id, comment_id) values ('102', '370', '873');
insert into doc_comment (id, doc_id, comment_id) values ('103', '394', '347');
insert into doc_comment (id, doc_id, comment_id) values ('104', '906', '619');
insert into doc_comment (id, doc_id, comment_id) values ('105', '120', '820');
insert into doc_comment (id, doc_id, comment_id) values ('106', '412', '744');
insert into doc_comment (id, doc_id, comment_id) values ('107', '978', '455');
insert into doc_comment (id, doc_id, comment_id) values ('108', '972', '659');
insert into doc_comment (id, doc_id, comment_id) values ('109', '841', '417');
insert into doc_comment (id, doc_id, comment_id) values ('110', '606', '146');
insert into doc_comment (id, doc_id, comment_id) values ('111', '517', '421');
insert into doc_comment (id, doc_id, comment_id) values ('112', '2', '768');
insert into doc_comment (id, doc_id, comment_id) values ('113', '919', '685');
insert into doc_comment (id, doc_id, comment_id) values ('114', '266', '264');
insert into doc_comment (id, doc_id, comment_id) values ('115', '468', '918');
insert into doc_comment (id, doc_id, comment_id) values ('116', '666', '196');
insert into doc_comment (id, doc_id, comment_id) values ('117', '505', '941');
insert into doc_comment (id, doc_id, comment_id) values ('118', '904', '104');
insert into doc_comment (id, doc_id, comment_id) values ('119', '716', '166');
insert into doc_comment (id, doc_id, comment_id) values ('120', '382', '473');
insert into doc_comment (id, doc_id, comment_id) values ('121', '464', '650');
insert into doc_comment (id, doc_id, comment_id) values ('122', '51', '224');
insert into doc_comment (id, doc_id, comment_id) values ('123', '525', '934');
insert into doc_comment (id, doc_id, comment_id) values ('124', '791', '534');
insert into doc_comment (id, doc_id, comment_id) values ('125', '468', '193');
insert into doc_comment (id, doc_id, comment_id) values ('126', '435', '266');
insert into doc_comment (id, doc_id, comment_id) values ('127', '407', '69');
insert into doc_comment (id, doc_id, comment_id) values ('128', '556', '792');
insert into doc_comment (id, doc_id, comment_id) values ('129', '480', '379');
insert into doc_comment (id, doc_id, comment_id) values ('130', '678', '29');
insert into doc_comment (id, doc_id, comment_id) values ('131', '902', '760');
insert into doc_comment (id, doc_id, comment_id) values ('132', '94', '335');
insert into doc_comment (id, doc_id, comment_id) values ('133', '710', '304');
insert into doc_comment (id, doc_id, comment_id) values ('134', '607', '239');
insert into doc_comment (id, doc_id, comment_id) values ('135', '474', '805');
insert into doc_comment (id, doc_id, comment_id) values ('136', '857', '863');
insert into doc_comment (id, doc_id, comment_id) values ('137', '383', '557');
insert into doc_comment (id, doc_id, comment_id) values ('138', '130', '547');
insert into doc_comment (id, doc_id, comment_id) values ('139', '538', '298');
insert into doc_comment (id, doc_id, comment_id) values ('140', '541', '790');
insert into doc_comment (id, doc_id, comment_id) values ('141', '501', '189');
insert into doc_comment (id, doc_id, comment_id) values ('142', '917', '478');
insert into doc_comment (id, doc_id, comment_id) values ('143', '172', '195');
insert into doc_comment (id, doc_id, comment_id) values ('144', '387', '747');
insert into doc_comment (id, doc_id, comment_id) values ('145', '198', '131');
insert into doc_comment (id, doc_id, comment_id) values ('146', '332', '348');
insert into doc_comment (id, doc_id, comment_id) values ('147', '10', '716');
insert into doc_comment (id, doc_id, comment_id) values ('148', '127', '517');
insert into doc_comment (id, doc_id, comment_id) values ('149', '267', '54');
insert into doc_comment (id, doc_id, comment_id) values ('150', '333', '510');
insert into doc_comment (id, doc_id, comment_id) values ('151', '761', '665');
insert into doc_comment (id, doc_id, comment_id) values ('152', '798', '813');
insert into doc_comment (id, doc_id, comment_id) values ('153', '331', '763');
insert into doc_comment (id, doc_id, comment_id) values ('154', '447', '75');
insert into doc_comment (id, doc_id, comment_id) values ('155', '930', '742');
insert into doc_comment (id, doc_id, comment_id) values ('156', '668', '788');
insert into doc_comment (id, doc_id, comment_id) values ('157', '773', '14');
insert into doc_comment (id, doc_id, comment_id) values ('158', '304', '421');
insert into doc_comment (id, doc_id, comment_id) values ('159', '747', '601');
insert into doc_comment (id, doc_id, comment_id) values ('160', '312', '973');
insert into doc_comment (id, doc_id, comment_id) values ('161', '705', '256');
insert into doc_comment (id, doc_id, comment_id) values ('162', '580', '737');
insert into doc_comment (id, doc_id, comment_id) values ('163', '225', '113');
insert into doc_comment (id, doc_id, comment_id) values ('164', '789', '912');
insert into doc_comment (id, doc_id, comment_id) values ('165', '673', '869');
insert into doc_comment (id, doc_id, comment_id) values ('166', '886', '71');
insert into doc_comment (id, doc_id, comment_id) values ('167', '986', '506');
insert into doc_comment (id, doc_id, comment_id) values ('168', '631', '990');
insert into doc_comment (id, doc_id, comment_id) values ('169', '555', '231');
insert into doc_comment (id, doc_id, comment_id) values ('170', '302', '214');
insert into doc_comment (id, doc_id, comment_id) values ('171', '224', '962');
insert into doc_comment (id, doc_id, comment_id) values ('172', '199', '774');
insert into doc_comment (id, doc_id, comment_id) values ('173', '698', '931');
insert into doc_comment (id, doc_id, comment_id) values ('174', '834', '384');
insert into doc_comment (id, doc_id, comment_id) values ('175', '133', '879');
insert into doc_comment (id, doc_id, comment_id) values ('176', '626', '556');
insert into doc_comment (id, doc_id, comment_id) values ('177', '978', '487');
insert into doc_comment (id, doc_id, comment_id) values ('178', '90', '762');
insert into doc_comment (id, doc_id, comment_id) values ('179', '732', '182');
insert into doc_comment (id, doc_id, comment_id) values ('180', '251', '367');
insert into doc_comment (id, doc_id, comment_id) values ('181', '608', '261');
insert into doc_comment (id, doc_id, comment_id) values ('182', '725', '589');
insert into doc_comment (id, doc_id, comment_id) values ('183', '434', '149');
insert into doc_comment (id, doc_id, comment_id) values ('184', '884', '937');
insert into doc_comment (id, doc_id, comment_id) values ('185', '28', '95');
insert into doc_comment (id, doc_id, comment_id) values ('186', '756', '408');
insert into doc_comment (id, doc_id, comment_id) values ('187', '97', '349');
insert into doc_comment (id, doc_id, comment_id) values ('188', '280', '587');
insert into doc_comment (id, doc_id, comment_id) values ('189', '410', '982');
insert into doc_comment (id, doc_id, comment_id) values ('190', '684', '629');
insert into doc_comment (id, doc_id, comment_id) values ('191', '22', '171');
insert into doc_comment (id, doc_id, comment_id) values ('192', '557', '936');
insert into doc_comment (id, doc_id, comment_id) values ('193', '99', '346');
insert into doc_comment (id, doc_id, comment_id) values ('194', '254', '129');
insert into doc_comment (id, doc_id, comment_id) values ('195', '418', '846');
insert into doc_comment (id, doc_id, comment_id) values ('196', '62', '670');
insert into doc_comment (id, doc_id, comment_id) values ('197', '4', '258');
insert into doc_comment (id, doc_id, comment_id) values ('198', '990', '289');
insert into doc_comment (id, doc_id, comment_id) values ('199', '897', '567');
insert into doc_comment (id, doc_id, comment_id) values ('200', '498', '953');
insert into doc_comment (id, doc_id, comment_id) values ('201', '16', '176');
insert into doc_comment (id, doc_id, comment_id) values ('202', '278', '79');
insert into doc_comment (id, doc_id, comment_id) values ('203', '576', '270');
insert into doc_comment (id, doc_id, comment_id) values ('204', '115', '586');
insert into doc_comment (id, doc_id, comment_id) values ('205', '984', '513');
insert into doc_comment (id, doc_id, comment_id) values ('206', '222', '136');
insert into doc_comment (id, doc_id, comment_id) values ('207', '549', '470');
insert into doc_comment (id, doc_id, comment_id) values ('208', '117', '614');
insert into doc_comment (id, doc_id, comment_id) values ('209', '444', '226');
insert into doc_comment (id, doc_id, comment_id) values ('210', '248', '738');
insert into doc_comment (id, doc_id, comment_id) values ('211', '925', '405');
insert into doc_comment (id, doc_id, comment_id) values ('212', '350', '942');
insert into doc_comment (id, doc_id, comment_id) values ('213', '45', '250');
insert into doc_comment (id, doc_id, comment_id) values ('214', '809', '196');
insert into doc_comment (id, doc_id, comment_id) values ('215', '99', '719');
insert into doc_comment (id, doc_id, comment_id) values ('216', '434', '8');
insert into doc_comment (id, doc_id, comment_id) values ('217', '853', '491');
insert into doc_comment (id, doc_id, comment_id) values ('218', '26', '322');
insert into doc_comment (id, doc_id, comment_id) values ('219', '453', '670');
insert into doc_comment (id, doc_id, comment_id) values ('220', '305', '836');
insert into doc_comment (id, doc_id, comment_id) values ('221', '233', '513');
insert into doc_comment (id, doc_id, comment_id) values ('222', '507', '62');
insert into doc_comment (id, doc_id, comment_id) values ('223', '565', '586');
insert into doc_comment (id, doc_id, comment_id) values ('224', '915', '243');
insert into doc_comment (id, doc_id, comment_id) values ('225', '296', '843');
insert into doc_comment (id, doc_id, comment_id) values ('226', '94', '704');
insert into doc_comment (id, doc_id, comment_id) values ('227', '726', '676');
insert into doc_comment (id, doc_id, comment_id) values ('228', '853', '796');
insert into doc_comment (id, doc_id, comment_id) values ('229', '789', '502');
insert into doc_comment (id, doc_id, comment_id) values ('230', '689', '218');
insert into doc_comment (id, doc_id, comment_id) values ('231', '722', '874');
insert into doc_comment (id, doc_id, comment_id) values ('232', '668', '232');
insert into doc_comment (id, doc_id, comment_id) values ('233', '23', '320');
insert into doc_comment (id, doc_id, comment_id) values ('234', '30', '484');
insert into doc_comment (id, doc_id, comment_id) values ('235', '174', '947');
insert into doc_comment (id, doc_id, comment_id) values ('236', '474', '769');
insert into doc_comment (id, doc_id, comment_id) values ('237', '481', '886');
insert into doc_comment (id, doc_id, comment_id) values ('238', '568', '361');
insert into doc_comment (id, doc_id, comment_id) values ('239', '835', '550');
insert into doc_comment (id, doc_id, comment_id) values ('240', '813', '720');
insert into doc_comment (id, doc_id, comment_id) values ('241', '679', '931');
insert into doc_comment (id, doc_id, comment_id) values ('242', '536', '701');
insert into doc_comment (id, doc_id, comment_id) values ('243', '550', '194');
insert into doc_comment (id, doc_id, comment_id) values ('244', '965', '617');
insert into doc_comment (id, doc_id, comment_id) values ('245', '647', '929');
insert into doc_comment (id, doc_id, comment_id) values ('246', '855', '7');
insert into doc_comment (id, doc_id, comment_id) values ('247', '431', '34');
insert into doc_comment (id, doc_id, comment_id) values ('248', '85', '806');
insert into doc_comment (id, doc_id, comment_id) values ('249', '249', '310');
insert into doc_comment (id, doc_id, comment_id) values ('250', '636', '820');
insert into doc_comment (id, doc_id, comment_id) values ('251', '467', '180');
insert into doc_comment (id, doc_id, comment_id) values ('252', '174', '790');
insert into doc_comment (id, doc_id, comment_id) values ('253', '920', '806');
insert into doc_comment (id, doc_id, comment_id) values ('254', '748', '606');
insert into doc_comment (id, doc_id, comment_id) values ('255', '637', '755');
insert into doc_comment (id, doc_id, comment_id) values ('256', '931', '635');
insert into doc_comment (id, doc_id, comment_id) values ('257', '638', '419');
insert into doc_comment (id, doc_id, comment_id) values ('258', '411', '1000');
insert into doc_comment (id, doc_id, comment_id) values ('259', '876', '939');
insert into doc_comment (id, doc_id, comment_id) values ('260', '946', '918');
insert into doc_comment (id, doc_id, comment_id) values ('261', '194', '466');
insert into doc_comment (id, doc_id, comment_id) values ('262', '602', '364');
insert into doc_comment (id, doc_id, comment_id) values ('263', '683', '111');
insert into doc_comment (id, doc_id, comment_id) values ('264', '68', '214');
insert into doc_comment (id, doc_id, comment_id) values ('265', '361', '728');
insert into doc_comment (id, doc_id, comment_id) values ('266', '526', '131');
insert into doc_comment (id, doc_id, comment_id) values ('267', '64', '982');
insert into doc_comment (id, doc_id, comment_id) values ('268', '360', '419');
insert into doc_comment (id, doc_id, comment_id) values ('269', '840', '454');
insert into doc_comment (id, doc_id, comment_id) values ('270', '277', '22');
insert into doc_comment (id, doc_id, comment_id) values ('271', '597', '972');
insert into doc_comment (id, doc_id, comment_id) values ('272', '637', '158');
insert into doc_comment (id, doc_id, comment_id) values ('273', '325', '463');
insert into doc_comment (id, doc_id, comment_id) values ('274', '900', '339');
insert into doc_comment (id, doc_id, comment_id) values ('275', '732', '850');
insert into doc_comment (id, doc_id, comment_id) values ('276', '91', '625');
insert into doc_comment (id, doc_id, comment_id) values ('277', '811', '589');
insert into doc_comment (id, doc_id, comment_id) values ('278', '474', '61');
insert into doc_comment (id, doc_id, comment_id) values ('279', '799', '220');
insert into doc_comment (id, doc_id, comment_id) values ('280', '451', '484');
insert into doc_comment (id, doc_id, comment_id) values ('281', '471', '290');
insert into doc_comment (id, doc_id, comment_id) values ('282', '980', '425');
insert into doc_comment (id, doc_id, comment_id) values ('283', '754', '843');
insert into doc_comment (id, doc_id, comment_id) values ('284', '310', '339');
insert into doc_comment (id, doc_id, comment_id) values ('285', '142', '568');
insert into doc_comment (id, doc_id, comment_id) values ('286', '465', '185');
insert into doc_comment (id, doc_id, comment_id) values ('287', '332', '327');
insert into doc_comment (id, doc_id, comment_id) values ('288', '327', '230');
insert into doc_comment (id, doc_id, comment_id) values ('289', '549', '606');
insert into doc_comment (id, doc_id, comment_id) values ('290', '421', '839');
insert into doc_comment (id, doc_id, comment_id) values ('291', '187', '122');
insert into doc_comment (id, doc_id, comment_id) values ('292', '508', '755');
insert into doc_comment (id, doc_id, comment_id) values ('293', '420', '713');
insert into doc_comment (id, doc_id, comment_id) values ('294', '650', '820');
insert into doc_comment (id, doc_id, comment_id) values ('295', '957', '978');
insert into doc_comment (id, doc_id, comment_id) values ('296', '203', '482');
insert into doc_comment (id, doc_id, comment_id) values ('297', '974', '531');
insert into doc_comment (id, doc_id, comment_id) values ('298', '454', '855');
insert into doc_comment (id, doc_id, comment_id) values ('299', '680', '833');
insert into doc_comment (id, doc_id, comment_id) values ('300', '584', '438');
insert into doc_comment (id, doc_id, comment_id) values ('301', '695', '694');
insert into doc_comment (id, doc_id, comment_id) values ('302', '131', '714');
insert into doc_comment (id, doc_id, comment_id) values ('303', '811', '252');
insert into doc_comment (id, doc_id, comment_id) values ('304', '389', '802');
insert into doc_comment (id, doc_id, comment_id) values ('305', '244', '616');
insert into doc_comment (id, doc_id, comment_id) values ('306', '415', '328');
insert into doc_comment (id, doc_id, comment_id) values ('307', '265', '702');
insert into doc_comment (id, doc_id, comment_id) values ('308', '153', '775');
insert into doc_comment (id, doc_id, comment_id) values ('309', '257', '645');
insert into doc_comment (id, doc_id, comment_id) values ('310', '897', '99');
insert into doc_comment (id, doc_id, comment_id) values ('311', '934', '587');
insert into doc_comment (id, doc_id, comment_id) values ('312', '85', '541');
insert into doc_comment (id, doc_id, comment_id) values ('313', '33', '588');
insert into doc_comment (id, doc_id, comment_id) values ('314', '339', '847');
insert into doc_comment (id, doc_id, comment_id) values ('315', '995', '614');
insert into doc_comment (id, doc_id, comment_id) values ('316', '823', '735');
insert into doc_comment (id, doc_id, comment_id) values ('317', '434', '836');
insert into doc_comment (id, doc_id, comment_id) values ('318', '724', '38');
insert into doc_comment (id, doc_id, comment_id) values ('319', '156', '992');
insert into doc_comment (id, doc_id, comment_id) values ('320', '835', '26');
insert into doc_comment (id, doc_id, comment_id) values ('321', '617', '913');
insert into doc_comment (id, doc_id, comment_id) values ('322', '605', '611');
insert into doc_comment (id, doc_id, comment_id) values ('323', '254', '644');
insert into doc_comment (id, doc_id, comment_id) values ('324', '47', '346');
insert into doc_comment (id, doc_id, comment_id) values ('325', '856', '912');
insert into doc_comment (id, doc_id, comment_id) values ('326', '762', '985');
insert into doc_comment (id, doc_id, comment_id) values ('327', '892', '775');
insert into doc_comment (id, doc_id, comment_id) values ('328', '543', '197');
insert into doc_comment (id, doc_id, comment_id) values ('329', '483', '957');
insert into doc_comment (id, doc_id, comment_id) values ('330', '675', '234');
insert into doc_comment (id, doc_id, comment_id) values ('331', '325', '864');
insert into doc_comment (id, doc_id, comment_id) values ('332', '184', '218');
insert into doc_comment (id, doc_id, comment_id) values ('333', '489', '535');
insert into doc_comment (id, doc_id, comment_id) values ('334', '781', '979');
insert into doc_comment (id, doc_id, comment_id) values ('335', '173', '712');
insert into doc_comment (id, doc_id, comment_id) values ('336', '458', '641');
insert into doc_comment (id, doc_id, comment_id) values ('337', '63', '297');
insert into doc_comment (id, doc_id, comment_id) values ('338', '210', '440');
insert into doc_comment (id, doc_id, comment_id) values ('339', '871', '54');
insert into doc_comment (id, doc_id, comment_id) values ('340', '301', '843');
insert into doc_comment (id, doc_id, comment_id) values ('341', '641', '293');
insert into doc_comment (id, doc_id, comment_id) values ('342', '7', '921');
insert into doc_comment (id, doc_id, comment_id) values ('343', '63', '605');
insert into doc_comment (id, doc_id, comment_id) values ('344', '240', '887');
insert into doc_comment (id, doc_id, comment_id) values ('345', '857', '621');
insert into doc_comment (id, doc_id, comment_id) values ('346', '855', '195');
insert into doc_comment (id, doc_id, comment_id) values ('347', '580', '286');
insert into doc_comment (id, doc_id, comment_id) values ('348', '138', '625');
insert into doc_comment (id, doc_id, comment_id) values ('349', '88', '233');
insert into doc_comment (id, doc_id, comment_id) values ('350', '434', '20');
insert into doc_comment (id, doc_id, comment_id) values ('351', '65', '82');
insert into doc_comment (id, doc_id, comment_id) values ('352', '703', '156');
insert into doc_comment (id, doc_id, comment_id) values ('353', '894', '517');
insert into doc_comment (id, doc_id, comment_id) values ('354', '808', '989');
insert into doc_comment (id, doc_id, comment_id) values ('355', '625', '923');
insert into doc_comment (id, doc_id, comment_id) values ('356', '634', '488');
insert into doc_comment (id, doc_id, comment_id) values ('357', '172', '63');
insert into doc_comment (id, doc_id, comment_id) values ('358', '902', '690');
insert into doc_comment (id, doc_id, comment_id) values ('359', '100', '539');
insert into doc_comment (id, doc_id, comment_id) values ('360', '82', '584');
insert into doc_comment (id, doc_id, comment_id) values ('361', '611', '793');
insert into doc_comment (id, doc_id, comment_id) values ('362', '505', '157');
insert into doc_comment (id, doc_id, comment_id) values ('363', '745', '904');
insert into doc_comment (id, doc_id, comment_id) values ('364', '946', '734');
insert into doc_comment (id, doc_id, comment_id) values ('365', '39', '450');
insert into doc_comment (id, doc_id, comment_id) values ('366', '114', '380');
insert into doc_comment (id, doc_id, comment_id) values ('367', '254', '103');
insert into doc_comment (id, doc_id, comment_id) values ('368', '76', '282');
insert into doc_comment (id, doc_id, comment_id) values ('369', '804', '58');
insert into doc_comment (id, doc_id, comment_id) values ('370', '199', '846');
insert into doc_comment (id, doc_id, comment_id) values ('371', '394', '0');
insert into doc_comment (id, doc_id, comment_id) values ('372', '592', '628');
insert into doc_comment (id, doc_id, comment_id) values ('373', '289', '885');
insert into doc_comment (id, doc_id, comment_id) values ('374', '494', '680');
insert into doc_comment (id, doc_id, comment_id) values ('375', '52', '184');
insert into doc_comment (id, doc_id, comment_id) values ('376', '512', '841');
insert into doc_comment (id, doc_id, comment_id) values ('377', '276', '913');
insert into doc_comment (id, doc_id, comment_id) values ('378', '571', '444');
insert into doc_comment (id, doc_id, comment_id) values ('379', '363', '481');
insert into doc_comment (id, doc_id, comment_id) values ('380', '107', '442');
insert into doc_comment (id, doc_id, comment_id) values ('381', '659', '941');
insert into doc_comment (id, doc_id, comment_id) values ('382', '301', '348');
insert into doc_comment (id, doc_id, comment_id) values ('383', '836', '175');
insert into doc_comment (id, doc_id, comment_id) values ('384', '873', '592');
insert into doc_comment (id, doc_id, comment_id) values ('385', '277', '503');
insert into doc_comment (id, doc_id, comment_id) values ('386', '337', '877');
insert into doc_comment (id, doc_id, comment_id) values ('387', '817', '949');
insert into doc_comment (id, doc_id, comment_id) values ('388', '766', '918');
insert into doc_comment (id, doc_id, comment_id) values ('389', '463', '390');
insert into doc_comment (id, doc_id, comment_id) values ('390', '765', '938');
insert into doc_comment (id, doc_id, comment_id) values ('391', '306', '783');
insert into doc_comment (id, doc_id, comment_id) values ('392', '74', '584');
insert into doc_comment (id, doc_id, comment_id) values ('393', '754', '803');
insert into doc_comment (id, doc_id, comment_id) values ('394', '339', '961');
insert into doc_comment (id, doc_id, comment_id) values ('395', '25', '505');
insert into doc_comment (id, doc_id, comment_id) values ('396', '74', '947');
insert into doc_comment (id, doc_id, comment_id) values ('397', '575', '240');
insert into doc_comment (id, doc_id, comment_id) values ('398', '836', '878');
insert into doc_comment (id, doc_id, comment_id) values ('399', '726', '553');
insert into doc_comment (id, doc_id, comment_id) values ('400', '102', '413');
insert into doc_comment (id, doc_id, comment_id) values ('401', '720', '441');
insert into doc_comment (id, doc_id, comment_id) values ('402', '365', '122');
insert into doc_comment (id, doc_id, comment_id) values ('403', '566', '580');
insert into doc_comment (id, doc_id, comment_id) values ('404', '479', '808');
insert into doc_comment (id, doc_id, comment_id) values ('405', '477', '303');
insert into doc_comment (id, doc_id, comment_id) values ('406', '42', '126');
insert into doc_comment (id, doc_id, comment_id) values ('407', '728', '708');
insert into doc_comment (id, doc_id, comment_id) values ('408', '759', '665');
insert into doc_comment (id, doc_id, comment_id) values ('409', '588', '167');
insert into doc_comment (id, doc_id, comment_id) values ('410', '926', '398');
insert into doc_comment (id, doc_id, comment_id) values ('411', '272', '803');
insert into doc_comment (id, doc_id, comment_id) values ('412', '612', '160');
insert into doc_comment (id, doc_id, comment_id) values ('413', '416', '212');
insert into doc_comment (id, doc_id, comment_id) values ('414', '839', '727');
insert into doc_comment (id, doc_id, comment_id) values ('415', '396', '619');
insert into doc_comment (id, doc_id, comment_id) values ('416', '761', '208');
insert into doc_comment (id, doc_id, comment_id) values ('417', '164', '182');
insert into doc_comment (id, doc_id, comment_id) values ('418', '382', '472');
insert into doc_comment (id, doc_id, comment_id) values ('419', '312', '405');
insert into doc_comment (id, doc_id, comment_id) values ('420', '500', '214');
insert into doc_comment (id, doc_id, comment_id) values ('421', '314', '36');
insert into doc_comment (id, doc_id, comment_id) values ('422', '192', '892');
insert into doc_comment (id, doc_id, comment_id) values ('423', '805', '240');
insert into doc_comment (id, doc_id, comment_id) values ('424', '465', '959');
insert into doc_comment (id, doc_id, comment_id) values ('425', '209', '404');
insert into doc_comment (id, doc_id, comment_id) values ('426', '420', '90');
insert into doc_comment (id, doc_id, comment_id) values ('427', '918', '315');
insert into doc_comment (id, doc_id, comment_id) values ('428', '393', '11');
insert into doc_comment (id, doc_id, comment_id) values ('429', '672', '61');
insert into doc_comment (id, doc_id, comment_id) values ('430', '841', '940');
insert into doc_comment (id, doc_id, comment_id) values ('431', '223', '827');
insert into doc_comment (id, doc_id, comment_id) values ('432', '428', '405');
insert into doc_comment (id, doc_id, comment_id) values ('433', '347', '596');
insert into doc_comment (id, doc_id, comment_id) values ('434', '556', '368');
insert into doc_comment (id, doc_id, comment_id) values ('435', '894', '290');
insert into doc_comment (id, doc_id, comment_id) values ('436', '90', '433');
insert into doc_comment (id, doc_id, comment_id) values ('437', '474', '750');
insert into doc_comment (id, doc_id, comment_id) values ('438', '860', '895');
insert into doc_comment (id, doc_id, comment_id) values ('439', '51', '249');
insert into doc_comment (id, doc_id, comment_id) values ('440', '845', '238');
insert into doc_comment (id, doc_id, comment_id) values ('441', '861', '729');
insert into doc_comment (id, doc_id, comment_id) values ('442', '397', '190');
insert into doc_comment (id, doc_id, comment_id) values ('443', '794', '581');
insert into doc_comment (id, doc_id, comment_id) values ('444', '778', '826');
insert into doc_comment (id, doc_id, comment_id) values ('445', '706', '580');
insert into doc_comment (id, doc_id, comment_id) values ('446', '81', '921');
insert into doc_comment (id, doc_id, comment_id) values ('447', '107', '491');
insert into doc_comment (id, doc_id, comment_id) values ('448', '326', '5');
insert into doc_comment (id, doc_id, comment_id) values ('449', '487', '759');
insert into doc_comment (id, doc_id, comment_id) values ('450', '649', '501');
insert into doc_comment (id, doc_id, comment_id) values ('451', '105', '58');
insert into doc_comment (id, doc_id, comment_id) values ('452', '894', '604');
insert into doc_comment (id, doc_id, comment_id) values ('453', '878', '366');
insert into doc_comment (id, doc_id, comment_id) values ('454', '863', '219');
insert into doc_comment (id, doc_id, comment_id) values ('455', '840', '868');
insert into doc_comment (id, doc_id, comment_id) values ('456', '252', '753');
insert into doc_comment (id, doc_id, comment_id) values ('457', '989', '502');
insert into doc_comment (id, doc_id, comment_id) values ('458', '413', '230');
insert into doc_comment (id, doc_id, comment_id) values ('459', '924', '336');
insert into doc_comment (id, doc_id, comment_id) values ('460', '37', '389');
insert into doc_comment (id, doc_id, comment_id) values ('461', '938', '202');
insert into doc_comment (id, doc_id, comment_id) values ('462', '900', '337');
insert into doc_comment (id, doc_id, comment_id) values ('463', '856', '20');
insert into doc_comment (id, doc_id, comment_id) values ('464', '748', '530');
insert into doc_comment (id, doc_id, comment_id) values ('465', '921', '338');
insert into doc_comment (id, doc_id, comment_id) values ('466', '41', '657');
insert into doc_comment (id, doc_id, comment_id) values ('467', '766', '131');
insert into doc_comment (id, doc_id, comment_id) values ('468', '911', '925');
insert into doc_comment (id, doc_id, comment_id) values ('469', '281', '303');
insert into doc_comment (id, doc_id, comment_id) values ('470', '570', '132');
insert into doc_comment (id, doc_id, comment_id) values ('471', '729', '876');
insert into doc_comment (id, doc_id, comment_id) values ('472', '801', '132');
insert into doc_comment (id, doc_id, comment_id) values ('473', '105', '264');
insert into doc_comment (id, doc_id, comment_id) values ('474', '362', '252');
insert into doc_comment (id, doc_id, comment_id) values ('475', '239', '559');
insert into doc_comment (id, doc_id, comment_id) values ('476', '811', '435');
insert into doc_comment (id, doc_id, comment_id) values ('477', '921', '737');
insert into doc_comment (id, doc_id, comment_id) values ('478', '784', '787');
insert into doc_comment (id, doc_id, comment_id) values ('479', '151', '699');
insert into doc_comment (id, doc_id, comment_id) values ('480', '917', '359');
insert into doc_comment (id, doc_id, comment_id) values ('481', '589', '160');
insert into doc_comment (id, doc_id, comment_id) values ('482', '686', '172');
insert into doc_comment (id, doc_id, comment_id) values ('483', '446', '377');
insert into doc_comment (id, doc_id, comment_id) values ('484', '325', '787');
insert into doc_comment (id, doc_id, comment_id) values ('485', '740', '774');
insert into doc_comment (id, doc_id, comment_id) values ('486', '204', '875');
insert into doc_comment (id, doc_id, comment_id) values ('487', '209', '593');
insert into doc_comment (id, doc_id, comment_id) values ('488', '202', '985');
insert into doc_comment (id, doc_id, comment_id) values ('489', '525', '918');
insert into doc_comment (id, doc_id, comment_id) values ('490', '674', '691');
insert into doc_comment (id, doc_id, comment_id) values ('491', '671', '179');
insert into doc_comment (id, doc_id, comment_id) values ('492', '360', '468');
insert into doc_comment (id, doc_id, comment_id) values ('493', '846', '545');
insert into doc_comment (id, doc_id, comment_id) values ('494', '736', '667');
insert into doc_comment (id, doc_id, comment_id) values ('495', '618', '474');
insert into doc_comment (id, doc_id, comment_id) values ('496', '549', '241');
insert into doc_comment (id, doc_id, comment_id) values ('497', '497', '932');
insert into doc_comment (id, doc_id, comment_id) values ('498', '770', '618');
insert into doc_comment (id, doc_id, comment_id) values ('499', '586', '886');
insert into doc_comment (id, doc_id, comment_id) values ('500', '633', '554');
insert into doc_comment (id, doc_id, comment_id) values ('501', '996', '576');
insert into doc_comment (id, doc_id, comment_id) values ('502', '571', '232');
insert into doc_comment (id, doc_id, comment_id) values ('503', '84', '684');
insert into doc_comment (id, doc_id, comment_id) values ('504', '767', '878');
insert into doc_comment (id, doc_id, comment_id) values ('505', '582', '403');
insert into doc_comment (id, doc_id, comment_id) values ('506', '447', '540');
insert into doc_comment (id, doc_id, comment_id) values ('507', '916', '389');
insert into doc_comment (id, doc_id, comment_id) values ('508', '903', '966');
insert into doc_comment (id, doc_id, comment_id) values ('509', '162', '266');
insert into doc_comment (id, doc_id, comment_id) values ('510', '402', '996');
insert into doc_comment (id, doc_id, comment_id) values ('511', '729', '329');
insert into doc_comment (id, doc_id, comment_id) values ('512', '404', '916');
insert into doc_comment (id, doc_id, comment_id) values ('513', '378', '455');
insert into doc_comment (id, doc_id, comment_id) values ('514', '739', '748');
insert into doc_comment (id, doc_id, comment_id) values ('515', '303', '179');
insert into doc_comment (id, doc_id, comment_id) values ('516', '938', '331');
insert into doc_comment (id, doc_id, comment_id) values ('517', '96', '514');
insert into doc_comment (id, doc_id, comment_id) values ('518', '379', '9');
insert into doc_comment (id, doc_id, comment_id) values ('519', '320', '820');
insert into doc_comment (id, doc_id, comment_id) values ('520', '565', '167');
insert into doc_comment (id, doc_id, comment_id) values ('521', '452', '282');
insert into doc_comment (id, doc_id, comment_id) values ('522', '55', '173');
insert into doc_comment (id, doc_id, comment_id) values ('523', '439', '576');
insert into doc_comment (id, doc_id, comment_id) values ('524', '206', '822');
insert into doc_comment (id, doc_id, comment_id) values ('525', '553', '559');
insert into doc_comment (id, doc_id, comment_id) values ('526', '8', '573');
insert into doc_comment (id, doc_id, comment_id) values ('527', '132', '564');
insert into doc_comment (id, doc_id, comment_id) values ('528', '739', '771');
insert into doc_comment (id, doc_id, comment_id) values ('529', '515', '623');
insert into doc_comment (id, doc_id, comment_id) values ('530', '805', '106');
insert into doc_comment (id, doc_id, comment_id) values ('531', '620', '537');
insert into doc_comment (id, doc_id, comment_id) values ('532', '556', '567');
insert into doc_comment (id, doc_id, comment_id) values ('533', '36', '49');
insert into doc_comment (id, doc_id, comment_id) values ('534', '117', '778');
insert into doc_comment (id, doc_id, comment_id) values ('535', '920', '464');
insert into doc_comment (id, doc_id, comment_id) values ('536', '922', '999');
insert into doc_comment (id, doc_id, comment_id) values ('537', '913', '868');
insert into doc_comment (id, doc_id, comment_id) values ('538', '289', '54');
insert into doc_comment (id, doc_id, comment_id) values ('539', '364', '581');
insert into doc_comment (id, doc_id, comment_id) values ('540', '66', '813');
insert into doc_comment (id, doc_id, comment_id) values ('541', '745', '653');
insert into doc_comment (id, doc_id, comment_id) values ('542', '391', '342');
insert into doc_comment (id, doc_id, comment_id) values ('543', '996', '292');
insert into doc_comment (id, doc_id, comment_id) values ('544', '328', '153');
insert into doc_comment (id, doc_id, comment_id) values ('545', '693', '15');
insert into doc_comment (id, doc_id, comment_id) values ('546', '789', '247');
insert into doc_comment (id, doc_id, comment_id) values ('547', '992', '286');
insert into doc_comment (id, doc_id, comment_id) values ('548', '290', '602');
insert into doc_comment (id, doc_id, comment_id) values ('549', '790', '687');
insert into doc_comment (id, doc_id, comment_id) values ('550', '566', '481');
insert into doc_comment (id, doc_id, comment_id) values ('551', '692', '23');
insert into doc_comment (id, doc_id, comment_id) values ('552', '903', '682');
insert into doc_comment (id, doc_id, comment_id) values ('553', '181', '683');
insert into doc_comment (id, doc_id, comment_id) values ('554', '239', '29');
insert into doc_comment (id, doc_id, comment_id) values ('555', '7', '470');
insert into doc_comment (id, doc_id, comment_id) values ('556', '356', '817');
insert into doc_comment (id, doc_id, comment_id) values ('557', '414', '13');
insert into doc_comment (id, doc_id, comment_id) values ('558', '828', '955');
insert into doc_comment (id, doc_id, comment_id) values ('559', '734', '998');
insert into doc_comment (id, doc_id, comment_id) values ('560', '312', '90');
insert into doc_comment (id, doc_id, comment_id) values ('561', '418', '503');
insert into doc_comment (id, doc_id, comment_id) values ('562', '382', '237');
insert into doc_comment (id, doc_id, comment_id) values ('563', '977', '607');
insert into doc_comment (id, doc_id, comment_id) values ('564', '337', '494');
insert into doc_comment (id, doc_id, comment_id) values ('565', '319', '66');
insert into doc_comment (id, doc_id, comment_id) values ('566', '216', '117');
insert into doc_comment (id, doc_id, comment_id) values ('567', '798', '192');
insert into doc_comment (id, doc_id, comment_id) values ('568', '732', '865');
insert into doc_comment (id, doc_id, comment_id) values ('569', '57', '21');
insert into doc_comment (id, doc_id, comment_id) values ('570', '184', '338');
insert into doc_comment (id, doc_id, comment_id) values ('571', '664', '37');
insert into doc_comment (id, doc_id, comment_id) values ('572', '732', '586');
insert into doc_comment (id, doc_id, comment_id) values ('573', '761', '42');
insert into doc_comment (id, doc_id, comment_id) values ('574', '598', '400');
insert into doc_comment (id, doc_id, comment_id) values ('575', '530', '940');
insert into doc_comment (id, doc_id, comment_id) values ('576', '495', '544');
insert into doc_comment (id, doc_id, comment_id) values ('577', '75', '182');
insert into doc_comment (id, doc_id, comment_id) values ('578', '346', '195');
insert into doc_comment (id, doc_id, comment_id) values ('579', '570', '238');
insert into doc_comment (id, doc_id, comment_id) values ('580', '637', '483');
insert into doc_comment (id, doc_id, comment_id) values ('581', '874', '879');
insert into doc_comment (id, doc_id, comment_id) values ('582', '602', '888');
insert into doc_comment (id, doc_id, comment_id) values ('583', '38', '903');
insert into doc_comment (id, doc_id, comment_id) values ('584', '399', '266');
insert into doc_comment (id, doc_id, comment_id) values ('585', '425', '798');
insert into doc_comment (id, doc_id, comment_id) values ('586', '211', '619');
insert into doc_comment (id, doc_id, comment_id) values ('587', '768', '600');
insert into doc_comment (id, doc_id, comment_id) values ('588', '385', '938');
insert into doc_comment (id, doc_id, comment_id) values ('589', '447', '344');
insert into doc_comment (id, doc_id, comment_id) values ('590', '253', '186');
insert into doc_comment (id, doc_id, comment_id) values ('591', '186', '99');
insert into doc_comment (id, doc_id, comment_id) values ('592', '999', '196');
insert into doc_comment (id, doc_id, comment_id) values ('593', '155', '707');
insert into doc_comment (id, doc_id, comment_id) values ('594', '164', '542');
insert into doc_comment (id, doc_id, comment_id) values ('595', '2', '704');
insert into doc_comment (id, doc_id, comment_id) values ('596', '912', '18');
insert into doc_comment (id, doc_id, comment_id) values ('597', '251', '371');
insert into doc_comment (id, doc_id, comment_id) values ('598', '760', '195');
insert into doc_comment (id, doc_id, comment_id) values ('599', '185', '113');
insert into doc_comment (id, doc_id, comment_id) values ('600', '156', '333');
insert into doc_comment (id, doc_id, comment_id) values ('601', '981', '726');
insert into doc_comment (id, doc_id, comment_id) values ('602', '250', '625');
insert into doc_comment (id, doc_id, comment_id) values ('603', '367', '715');
insert into doc_comment (id, doc_id, comment_id) values ('604', '847', '732');
insert into doc_comment (id, doc_id, comment_id) values ('605', '77', '759');
insert into doc_comment (id, doc_id, comment_id) values ('606', '283', '15');
insert into doc_comment (id, doc_id, comment_id) values ('607', '684', '953');
insert into doc_comment (id, doc_id, comment_id) values ('608', '767', '177');
insert into doc_comment (id, doc_id, comment_id) values ('609', '588', '143');
insert into doc_comment (id, doc_id, comment_id) values ('610', '594', '790');
insert into doc_comment (id, doc_id, comment_id) values ('611', '237', '502');
insert into doc_comment (id, doc_id, comment_id) values ('612', '1', '277');
insert into doc_comment (id, doc_id, comment_id) values ('613', '544', '776');
insert into doc_comment (id, doc_id, comment_id) values ('614', '937', '147');
insert into doc_comment (id, doc_id, comment_id) values ('615', '344', '891');
insert into doc_comment (id, doc_id, comment_id) values ('616', '722', '652');
insert into doc_comment (id, doc_id, comment_id) values ('617', '87', '676');
insert into doc_comment (id, doc_id, comment_id) values ('618', '570', '400');
insert into doc_comment (id, doc_id, comment_id) values ('619', '129', '829');
insert into doc_comment (id, doc_id, comment_id) values ('620', '180', '500');
insert into doc_comment (id, doc_id, comment_id) values ('621', '938', '781');
insert into doc_comment (id, doc_id, comment_id) values ('622', '132', '868');
insert into doc_comment (id, doc_id, comment_id) values ('623', '540', '21');
insert into doc_comment (id, doc_id, comment_id) values ('624', '878', '519');
insert into doc_comment (id, doc_id, comment_id) values ('625', '269', '98');
insert into doc_comment (id, doc_id, comment_id) values ('626', '725', '755');
insert into doc_comment (id, doc_id, comment_id) values ('627', '94', '933');
insert into doc_comment (id, doc_id, comment_id) values ('628', '710', '650');
insert into doc_comment (id, doc_id, comment_id) values ('629', '512', '47');
insert into doc_comment (id, doc_id, comment_id) values ('630', '894', '130');
insert into doc_comment (id, doc_id, comment_id) values ('631', '426', '566');
insert into doc_comment (id, doc_id, comment_id) values ('632', '395', '423');
insert into doc_comment (id, doc_id, comment_id) values ('633', '479', '106');
insert into doc_comment (id, doc_id, comment_id) values ('634', '228', '506');
insert into doc_comment (id, doc_id, comment_id) values ('635', '379', '750');
insert into doc_comment (id, doc_id, comment_id) values ('636', '838', '39');
insert into doc_comment (id, doc_id, comment_id) values ('637', '973', '153');
insert into doc_comment (id, doc_id, comment_id) values ('638', '902', '616');
insert into doc_comment (id, doc_id, comment_id) values ('639', '880', '871');
insert into doc_comment (id, doc_id, comment_id) values ('640', '550', '401');
insert into doc_comment (id, doc_id, comment_id) values ('641', '35', '860');
insert into doc_comment (id, doc_id, comment_id) values ('642', '38', '268');
insert into doc_comment (id, doc_id, comment_id) values ('643', '443', '560');
insert into doc_comment (id, doc_id, comment_id) values ('644', '829', '733');
insert into doc_comment (id, doc_id, comment_id) values ('645', '690', '772');
insert into doc_comment (id, doc_id, comment_id) values ('646', '971', '189');
insert into doc_comment (id, doc_id, comment_id) values ('647', '45', '358');
insert into doc_comment (id, doc_id, comment_id) values ('648', '197', '586');
insert into doc_comment (id, doc_id, comment_id) values ('649', '235', '336');
insert into doc_comment (id, doc_id, comment_id) values ('650', '141', '582');
insert into doc_comment (id, doc_id, comment_id) values ('651', '353', '417');
insert into doc_comment (id, doc_id, comment_id) values ('652', '473', '728');
insert into doc_comment (id, doc_id, comment_id) values ('653', '252', '296');
insert into doc_comment (id, doc_id, comment_id) values ('654', '505', '446');
insert into doc_comment (id, doc_id, comment_id) values ('655', '16', '798');
insert into doc_comment (id, doc_id, comment_id) values ('656', '546', '609');
insert into doc_comment (id, doc_id, comment_id) values ('657', '514', '736');
insert into doc_comment (id, doc_id, comment_id) values ('658', '84', '358');
insert into doc_comment (id, doc_id, comment_id) values ('659', '957', '66');
insert into doc_comment (id, doc_id, comment_id) values ('660', '444', '703');
insert into doc_comment (id, doc_id, comment_id) values ('661', '104', '207');
insert into doc_comment (id, doc_id, comment_id) values ('662', '81', '542');
insert into doc_comment (id, doc_id, comment_id) values ('663', '618', '462');
insert into doc_comment (id, doc_id, comment_id) values ('664', '516', '806');
insert into doc_comment (id, doc_id, comment_id) values ('665', '564', '229');
insert into doc_comment (id, doc_id, comment_id) values ('666', '576', '784');
insert into doc_comment (id, doc_id, comment_id) values ('667', '124', '735');
insert into doc_comment (id, doc_id, comment_id) values ('668', '341', '365');
insert into doc_comment (id, doc_id, comment_id) values ('669', '751', '395');
insert into doc_comment (id, doc_id, comment_id) values ('670', '900', '505');
insert into doc_comment (id, doc_id, comment_id) values ('671', '410', '505');
insert into doc_comment (id, doc_id, comment_id) values ('672', '192', '631');
insert into doc_comment (id, doc_id, comment_id) values ('673', '193', '605');
insert into doc_comment (id, doc_id, comment_id) values ('674', '78', '428');
insert into doc_comment (id, doc_id, comment_id) values ('675', '178', '594');
insert into doc_comment (id, doc_id, comment_id) values ('676', '688', '551');
insert into doc_comment (id, doc_id, comment_id) values ('677', '710', '859');
insert into doc_comment (id, doc_id, comment_id) values ('678', '821', '711');
insert into doc_comment (id, doc_id, comment_id) values ('679', '256', '961');
insert into doc_comment (id, doc_id, comment_id) values ('680', '528', '216');
insert into doc_comment (id, doc_id, comment_id) values ('681', '669', '450');
insert into doc_comment (id, doc_id, comment_id) values ('682', '162', '154');
insert into doc_comment (id, doc_id, comment_id) values ('683', '546', '114');
insert into doc_comment (id, doc_id, comment_id) values ('684', '131', '961');
insert into doc_comment (id, doc_id, comment_id) values ('685', '682', '652');
insert into doc_comment (id, doc_id, comment_id) values ('686', '435', '261');
insert into doc_comment (id, doc_id, comment_id) values ('687', '21', '653');
insert into doc_comment (id, doc_id, comment_id) values ('688', '130', '13');
insert into doc_comment (id, doc_id, comment_id) values ('689', '134', '769');
insert into doc_comment (id, doc_id, comment_id) values ('690', '557', '915');
insert into doc_comment (id, doc_id, comment_id) values ('691', '686', '10');
insert into doc_comment (id, doc_id, comment_id) values ('692', '693', '370');
insert into doc_comment (id, doc_id, comment_id) values ('693', '603', '174');
insert into doc_comment (id, doc_id, comment_id) values ('694', '365', '871');
insert into doc_comment (id, doc_id, comment_id) values ('695', '805', '58');
insert into doc_comment (id, doc_id, comment_id) values ('696', '641', '462');
insert into doc_comment (id, doc_id, comment_id) values ('697', '778', '308');
insert into doc_comment (id, doc_id, comment_id) values ('698', '60', '555');
insert into doc_comment (id, doc_id, comment_id) values ('699', '380', '975');
insert into doc_comment (id, doc_id, comment_id) values ('700', '431', '298');
insert into doc_comment (id, doc_id, comment_id) values ('701', '48', '477');
insert into doc_comment (id, doc_id, comment_id) values ('702', '144', '590');
insert into doc_comment (id, doc_id, comment_id) values ('703', '185', '493');
insert into doc_comment (id, doc_id, comment_id) values ('704', '740', '134');
insert into doc_comment (id, doc_id, comment_id) values ('705', '661', '463');
insert into doc_comment (id, doc_id, comment_id) values ('706', '282', '214');
insert into doc_comment (id, doc_id, comment_id) values ('707', '201', '290');
insert into doc_comment (id, doc_id, comment_id) values ('708', '531', '151');
insert into doc_comment (id, doc_id, comment_id) values ('709', '226', '93');
insert into doc_comment (id, doc_id, comment_id) values ('710', '60', '637');
insert into doc_comment (id, doc_id, comment_id) values ('711', '962', '759');
insert into doc_comment (id, doc_id, comment_id) values ('712', '589', '147');
insert into doc_comment (id, doc_id, comment_id) values ('713', '551', '498');
insert into doc_comment (id, doc_id, comment_id) values ('714', '727', '76');
insert into doc_comment (id, doc_id, comment_id) values ('715', '75', '615');
insert into doc_comment (id, doc_id, comment_id) values ('716', '98', '953');
insert into doc_comment (id, doc_id, comment_id) values ('717', '85', '24');
insert into doc_comment (id, doc_id, comment_id) values ('718', '641', '427');
insert into doc_comment (id, doc_id, comment_id) values ('719', '417', '495');
insert into doc_comment (id, doc_id, comment_id) values ('720', '120', '40');
insert into doc_comment (id, doc_id, comment_id) values ('721', '698', '106');
insert into doc_comment (id, doc_id, comment_id) values ('722', '92', '199');
insert into doc_comment (id, doc_id, comment_id) values ('723', '98', '803');
insert into doc_comment (id, doc_id, comment_id) values ('724', '294', '312');
insert into doc_comment (id, doc_id, comment_id) values ('725', '705', '220');
insert into doc_comment (id, doc_id, comment_id) values ('726', '172', '950');
insert into doc_comment (id, doc_id, comment_id) values ('727', '409', '447');
insert into doc_comment (id, doc_id, comment_id) values ('728', '908', '730');
insert into doc_comment (id, doc_id, comment_id) values ('729', '951', '424');
insert into doc_comment (id, doc_id, comment_id) values ('730', '615', '650');
insert into doc_comment (id, doc_id, comment_id) values ('731', '562', '708');
insert into doc_comment (id, doc_id, comment_id) values ('732', '999', '2');
insert into doc_comment (id, doc_id, comment_id) values ('733', '543', '792');
insert into doc_comment (id, doc_id, comment_id) values ('734', '607', '959');
insert into doc_comment (id, doc_id, comment_id) values ('735', '461', '793');
insert into doc_comment (id, doc_id, comment_id) values ('736', '347', '637');
insert into doc_comment (id, doc_id, comment_id) values ('737', '559', '246');
insert into doc_comment (id, doc_id, comment_id) values ('738', '453', '115');
insert into doc_comment (id, doc_id, comment_id) values ('739', '620', '223');
insert into doc_comment (id, doc_id, comment_id) values ('740', '951', '490');
insert into doc_comment (id, doc_id, comment_id) values ('741', '94', '725');
insert into doc_comment (id, doc_id, comment_id) values ('742', '154', '112');
insert into doc_comment (id, doc_id, comment_id) values ('743', '717', '838');
insert into doc_comment (id, doc_id, comment_id) values ('744', '143', '758');
insert into doc_comment (id, doc_id, comment_id) values ('745', '729', '12');
insert into doc_comment (id, doc_id, comment_id) values ('746', '469', '276');
insert into doc_comment (id, doc_id, comment_id) values ('747', '548', '685');
insert into doc_comment (id, doc_id, comment_id) values ('748', '612', '606');
insert into doc_comment (id, doc_id, comment_id) values ('749', '791', '345');
insert into doc_comment (id, doc_id, comment_id) values ('750', '180', '256');
insert into doc_comment (id, doc_id, comment_id) values ('751', '609', '738');
insert into doc_comment (id, doc_id, comment_id) values ('752', '121', '18');
insert into doc_comment (id, doc_id, comment_id) values ('753', '365', '219');
insert into doc_comment (id, doc_id, comment_id) values ('754', '148', '673');
insert into doc_comment (id, doc_id, comment_id) values ('755', '601', '529');
insert into doc_comment (id, doc_id, comment_id) values ('756', '423', '248');
insert into doc_comment (id, doc_id, comment_id) values ('757', '328', '355');
insert into doc_comment (id, doc_id, comment_id) values ('758', '246', '369');
insert into doc_comment (id, doc_id, comment_id) values ('759', '444', '75');
insert into doc_comment (id, doc_id, comment_id) values ('760', '414', '516');
insert into doc_comment (id, doc_id, comment_id) values ('761', '166', '669');
insert into doc_comment (id, doc_id, comment_id) values ('762', '423', '573');
insert into doc_comment (id, doc_id, comment_id) values ('763', '834', '778');
insert into doc_comment (id, doc_id, comment_id) values ('764', '855', '764');
insert into doc_comment (id, doc_id, comment_id) values ('765', '215', '445');
insert into doc_comment (id, doc_id, comment_id) values ('766', '317', '794');
insert into doc_comment (id, doc_id, comment_id) values ('767', '554', '24');
insert into doc_comment (id, doc_id, comment_id) values ('768', '293', '951');
insert into doc_comment (id, doc_id, comment_id) values ('769', '738', '913');
insert into doc_comment (id, doc_id, comment_id) values ('770', '154', '84');
insert into doc_comment (id, doc_id, comment_id) values ('771', '998', '225');
insert into doc_comment (id, doc_id, comment_id) values ('772', '209', '621');
insert into doc_comment (id, doc_id, comment_id) values ('773', '852', '996');
insert into doc_comment (id, doc_id, comment_id) values ('774', '766', '267');
insert into doc_comment (id, doc_id, comment_id) values ('775', '913', '630');
insert into doc_comment (id, doc_id, comment_id) values ('776', '88', '954');
insert into doc_comment (id, doc_id, comment_id) values ('777', '599', '668');
insert into doc_comment (id, doc_id, comment_id) values ('778', '623', '998');
insert into doc_comment (id, doc_id, comment_id) values ('779', '395', '187');
insert into doc_comment (id, doc_id, comment_id) values ('780', '342', '546');
insert into doc_comment (id, doc_id, comment_id) values ('781', '924', '902');
insert into doc_comment (id, doc_id, comment_id) values ('782', '462', '865');
insert into doc_comment (id, doc_id, comment_id) values ('783', '608', '201');
insert into doc_comment (id, doc_id, comment_id) values ('784', '455', '561');
insert into doc_comment (id, doc_id, comment_id) values ('785', '939', '196');
insert into doc_comment (id, doc_id, comment_id) values ('786', '297', '903');
insert into doc_comment (id, doc_id, comment_id) values ('787', '608', '743');
insert into doc_comment (id, doc_id, comment_id) values ('788', '502', '399');
insert into doc_comment (id, doc_id, comment_id) values ('789', '306', '733');
insert into doc_comment (id, doc_id, comment_id) values ('790', '728', '104');
insert into doc_comment (id, doc_id, comment_id) values ('791', '190', '347');
insert into doc_comment (id, doc_id, comment_id) values ('792', '208', '961');
insert into doc_comment (id, doc_id, comment_id) values ('793', '553', '770');
insert into doc_comment (id, doc_id, comment_id) values ('794', '993', '945');
insert into doc_comment (id, doc_id, comment_id) values ('795', '80', '190');
insert into doc_comment (id, doc_id, comment_id) values ('796', '340', '619');
insert into doc_comment (id, doc_id, comment_id) values ('797', '174', '760');
insert into doc_comment (id, doc_id, comment_id) values ('798', '283', '324');
insert into doc_comment (id, doc_id, comment_id) values ('799', '355', '293');
insert into doc_comment (id, doc_id, comment_id) values ('800', '503', '319');
insert into doc_comment (id, doc_id, comment_id) values ('801', '534', '933');
insert into doc_comment (id, doc_id, comment_id) values ('802', '604', '45');
insert into doc_comment (id, doc_id, comment_id) values ('803', '426', '157');
insert into doc_comment (id, doc_id, comment_id) values ('804', '631', '859');
insert into doc_comment (id, doc_id, comment_id) values ('805', '550', '623');
insert into doc_comment (id, doc_id, comment_id) values ('806', '521', '803');
insert into doc_comment (id, doc_id, comment_id) values ('807', '136', '888');
insert into doc_comment (id, doc_id, comment_id) values ('808', '723', '53');
insert into doc_comment (id, doc_id, comment_id) values ('809', '626', '991');
insert into doc_comment (id, doc_id, comment_id) values ('810', '970', '535');
insert into doc_comment (id, doc_id, comment_id) values ('811', '108', '115');
insert into doc_comment (id, doc_id, comment_id) values ('812', '872', '531');
insert into doc_comment (id, doc_id, comment_id) values ('813', '239', '181');
insert into doc_comment (id, doc_id, comment_id) values ('814', '397', '785');
insert into doc_comment (id, doc_id, comment_id) values ('815', '901', '214');
insert into doc_comment (id, doc_id, comment_id) values ('816', '45', '585');
insert into doc_comment (id, doc_id, comment_id) values ('817', '82', '717');
insert into doc_comment (id, doc_id, comment_id) values ('818', '26', '243');
insert into doc_comment (id, doc_id, comment_id) values ('819', '784', '984');
insert into doc_comment (id, doc_id, comment_id) values ('820', '754', '260');
insert into doc_comment (id, doc_id, comment_id) values ('821', '800', '636');
insert into doc_comment (id, doc_id, comment_id) values ('822', '765', '831');
insert into doc_comment (id, doc_id, comment_id) values ('823', '207', '901');
insert into doc_comment (id, doc_id, comment_id) values ('824', '653', '19');
insert into doc_comment (id, doc_id, comment_id) values ('825', '380', '730');
insert into doc_comment (id, doc_id, comment_id) values ('826', '959', '694');
insert into doc_comment (id, doc_id, comment_id) values ('827', '200', '566');
insert into doc_comment (id, doc_id, comment_id) values ('828', '976', '242');
insert into doc_comment (id, doc_id, comment_id) values ('829', '876', '429');
insert into doc_comment (id, doc_id, comment_id) values ('830', '838', '803');
insert into doc_comment (id, doc_id, comment_id) values ('831', '305', '757');
insert into doc_comment (id, doc_id, comment_id) values ('832', '946', '972');
insert into doc_comment (id, doc_id, comment_id) values ('833', '215', '261');
insert into doc_comment (id, doc_id, comment_id) values ('834', '824', '919');
insert into doc_comment (id, doc_id, comment_id) values ('835', '927', '781');
insert into doc_comment (id, doc_id, comment_id) values ('836', '747', '934');
insert into doc_comment (id, doc_id, comment_id) values ('837', '822', '104');
insert into doc_comment (id, doc_id, comment_id) values ('838', '956', '484');
insert into doc_comment (id, doc_id, comment_id) values ('839', '177', '928');
insert into doc_comment (id, doc_id, comment_id) values ('840', '326', '913');
insert into doc_comment (id, doc_id, comment_id) values ('841', '649', '561');
insert into doc_comment (id, doc_id, comment_id) values ('842', '598', '797');
insert into doc_comment (id, doc_id, comment_id) values ('843', '86', '749');
insert into doc_comment (id, doc_id, comment_id) values ('844', '866', '434');
insert into doc_comment (id, doc_id, comment_id) values ('845', '113', '954');
insert into doc_comment (id, doc_id, comment_id) values ('846', '768', '605');
insert into doc_comment (id, doc_id, comment_id) values ('847', '371', '335');
insert into doc_comment (id, doc_id, comment_id) values ('848', '697', '562');
insert into doc_comment (id, doc_id, comment_id) values ('849', '445', '369');
insert into doc_comment (id, doc_id, comment_id) values ('850', '891', '367');
insert into doc_comment (id, doc_id, comment_id) values ('851', '247', '354');
insert into doc_comment (id, doc_id, comment_id) values ('852', '698', '360');
insert into doc_comment (id, doc_id, comment_id) values ('853', '868', '438');
insert into doc_comment (id, doc_id, comment_id) values ('854', '775', '760');
insert into doc_comment (id, doc_id, comment_id) values ('855', '147', '648');
insert into doc_comment (id, doc_id, comment_id) values ('856', '238', '593');
insert into doc_comment (id, doc_id, comment_id) values ('857', '284', '463');
insert into doc_comment (id, doc_id, comment_id) values ('858', '992', '862');
insert into doc_comment (id, doc_id, comment_id) values ('859', '73', '789');
insert into doc_comment (id, doc_id, comment_id) values ('860', '540', '110');
insert into doc_comment (id, doc_id, comment_id) values ('861', '647', '609');
insert into doc_comment (id, doc_id, comment_id) values ('862', '42', '378');
insert into doc_comment (id, doc_id, comment_id) values ('863', '911', '476');
insert into doc_comment (id, doc_id, comment_id) values ('864', '456', '334');
insert into doc_comment (id, doc_id, comment_id) values ('865', '689', '440');
insert into doc_comment (id, doc_id, comment_id) values ('866', '67', '438');
insert into doc_comment (id, doc_id, comment_id) values ('867', '453', '554');
insert into doc_comment (id, doc_id, comment_id) values ('868', '6', '300');
insert into doc_comment (id, doc_id, comment_id) values ('869', '457', '229');
insert into doc_comment (id, doc_id, comment_id) values ('870', '803', '342');
insert into doc_comment (id, doc_id, comment_id) values ('871', '747', '679');
insert into doc_comment (id, doc_id, comment_id) values ('872', '920', '924');
insert into doc_comment (id, doc_id, comment_id) values ('873', '758', '938');
insert into doc_comment (id, doc_id, comment_id) values ('874', '960', '563');
insert into doc_comment (id, doc_id, comment_id) values ('875', '24', '512');
insert into doc_comment (id, doc_id, comment_id) values ('876', '682', '159');
insert into doc_comment (id, doc_id, comment_id) values ('877', '571', '497');
insert into doc_comment (id, doc_id, comment_id) values ('878', '795', '456');
insert into doc_comment (id, doc_id, comment_id) values ('879', '559', '463');
insert into doc_comment (id, doc_id, comment_id) values ('880', '729', '289');
insert into doc_comment (id, doc_id, comment_id) values ('881', '987', '344');
insert into doc_comment (id, doc_id, comment_id) values ('882', '326', '922');
insert into doc_comment (id, doc_id, comment_id) values ('883', '123', '252');
insert into doc_comment (id, doc_id, comment_id) values ('884', '549', '606');
insert into doc_comment (id, doc_id, comment_id) values ('885', '83', '224');
insert into doc_comment (id, doc_id, comment_id) values ('886', '701', '189');
insert into doc_comment (id, doc_id, comment_id) values ('887', '251', '880');
insert into doc_comment (id, doc_id, comment_id) values ('888', '986', '842');
insert into doc_comment (id, doc_id, comment_id) values ('889', '56', '509');
insert into doc_comment (id, doc_id, comment_id) values ('890', '646', '617');
insert into doc_comment (id, doc_id, comment_id) values ('891', '783', '430');
insert into doc_comment (id, doc_id, comment_id) values ('892', '61', '124');
insert into doc_comment (id, doc_id, comment_id) values ('893', '626', '66');
insert into doc_comment (id, doc_id, comment_id) values ('894', '26', '361');
insert into doc_comment (id, doc_id, comment_id) values ('895', '769', '815');
insert into doc_comment (id, doc_id, comment_id) values ('896', '836', '890');
insert into doc_comment (id, doc_id, comment_id) values ('897', '751', '716');
insert into doc_comment (id, doc_id, comment_id) values ('898', '440', '475');
insert into doc_comment (id, doc_id, comment_id) values ('899', '727', '540');
insert into doc_comment (id, doc_id, comment_id) values ('900', '534', '694');
insert into doc_comment (id, doc_id, comment_id) values ('901', '570', '519');
insert into doc_comment (id, doc_id, comment_id) values ('902', '193', '18');
insert into doc_comment (id, doc_id, comment_id) values ('903', '678', '915');
insert into doc_comment (id, doc_id, comment_id) values ('904', '833', '949');
insert into doc_comment (id, doc_id, comment_id) values ('905', '483', '860');
insert into doc_comment (id, doc_id, comment_id) values ('906', '295', '465');
insert into doc_comment (id, doc_id, comment_id) values ('907', '45', '150');
insert into doc_comment (id, doc_id, comment_id) values ('908', '716', '84');
insert into doc_comment (id, doc_id, comment_id) values ('909', '326', '810');
insert into doc_comment (id, doc_id, comment_id) values ('910', '839', '488');
insert into doc_comment (id, doc_id, comment_id) values ('911', '642', '717');
insert into doc_comment (id, doc_id, comment_id) values ('912', '897', '862');
insert into doc_comment (id, doc_id, comment_id) values ('913', '489', '565');
insert into doc_comment (id, doc_id, comment_id) values ('914', '55', '28');
insert into doc_comment (id, doc_id, comment_id) values ('915', '849', '71');
insert into doc_comment (id, doc_id, comment_id) values ('916', '45', '834');
insert into doc_comment (id, doc_id, comment_id) values ('917', '140', '567');
insert into doc_comment (id, doc_id, comment_id) values ('918', '948', '437');
insert into doc_comment (id, doc_id, comment_id) values ('919', '198', '532');
insert into doc_comment (id, doc_id, comment_id) values ('920', '726', '589');
insert into doc_comment (id, doc_id, comment_id) values ('921', '536', '589');
insert into doc_comment (id, doc_id, comment_id) values ('922', '486', '708');
insert into doc_comment (id, doc_id, comment_id) values ('923', '915', '40');
insert into doc_comment (id, doc_id, comment_id) values ('924', '213', '200');
insert into doc_comment (id, doc_id, comment_id) values ('925', '50', '358');
insert into doc_comment (id, doc_id, comment_id) values ('926', '25', '41');
insert into doc_comment (id, doc_id, comment_id) values ('927', '273', '162');
insert into doc_comment (id, doc_id, comment_id) values ('928', '291', '662');
insert into doc_comment (id, doc_id, comment_id) values ('929', '149', '443');
insert into doc_comment (id, doc_id, comment_id) values ('930', '828', '969');
insert into doc_comment (id, doc_id, comment_id) values ('931', '400', '90');
insert into doc_comment (id, doc_id, comment_id) values ('932', '522', '6');
insert into doc_comment (id, doc_id, comment_id) values ('933', '139', '256');
insert into doc_comment (id, doc_id, comment_id) values ('934', '669', '497');
insert into doc_comment (id, doc_id, comment_id) values ('935', '806', '209');
insert into doc_comment (id, doc_id, comment_id) values ('936', '715', '269');
insert into doc_comment (id, doc_id, comment_id) values ('937', '260', '481');
insert into doc_comment (id, doc_id, comment_id) values ('938', '414', '644');
insert into doc_comment (id, doc_id, comment_id) values ('939', '26', '771');
insert into doc_comment (id, doc_id, comment_id) values ('940', '790', '880');
insert into doc_comment (id, doc_id, comment_id) values ('941', '757', '167');
insert into doc_comment (id, doc_id, comment_id) values ('942', '96', '388');
insert into doc_comment (id, doc_id, comment_id) values ('943', '558', '21');
insert into doc_comment (id, doc_id, comment_id) values ('944', '117', '317');
insert into doc_comment (id, doc_id, comment_id) values ('945', '228', '125');
insert into doc_comment (id, doc_id, comment_id) values ('946', '888', '495');
insert into doc_comment (id, doc_id, comment_id) values ('947', '453', '649');
insert into doc_comment (id, doc_id, comment_id) values ('948', '145', '496');
insert into doc_comment (id, doc_id, comment_id) values ('949', '426', '81');
insert into doc_comment (id, doc_id, comment_id) values ('950', '259', '787');
insert into doc_comment (id, doc_id, comment_id) values ('951', '291', '2');
insert into doc_comment (id, doc_id, comment_id) values ('952', '740', '57');
insert into doc_comment (id, doc_id, comment_id) values ('953', '256', '792');
insert into doc_comment (id, doc_id, comment_id) values ('954', '32', '345');
insert into doc_comment (id, doc_id, comment_id) values ('955', '310', '245');
insert into doc_comment (id, doc_id, comment_id) values ('956', '99', '129');
insert into doc_comment (id, doc_id, comment_id) values ('957', '166', '921');
insert into doc_comment (id, doc_id, comment_id) values ('958', '530', '886');
insert into doc_comment (id, doc_id, comment_id) values ('959', '927', '125');
insert into doc_comment (id, doc_id, comment_id) values ('960', '406', '342');
insert into doc_comment (id, doc_id, comment_id) values ('961', '855', '121');
insert into doc_comment (id, doc_id, comment_id) values ('962', '523', '438');
insert into doc_comment (id, doc_id, comment_id) values ('963', '370', '389');
insert into doc_comment (id, doc_id, comment_id) values ('964', '846', '125');
insert into doc_comment (id, doc_id, comment_id) values ('965', '369', '981');
insert into doc_comment (id, doc_id, comment_id) values ('966', '868', '493');
insert into doc_comment (id, doc_id, comment_id) values ('967', '538', '388');
insert into doc_comment (id, doc_id, comment_id) values ('968', '545', '400');
insert into doc_comment (id, doc_id, comment_id) values ('969', '206', '478');
insert into doc_comment (id, doc_id, comment_id) values ('970', '810', '193');
insert into doc_comment (id, doc_id, comment_id) values ('971', '721', '195');
insert into doc_comment (id, doc_id, comment_id) values ('972', '852', '387');
insert into doc_comment (id, doc_id, comment_id) values ('973', '755', '803');
insert into doc_comment (id, doc_id, comment_id) values ('974', '763', '729');
insert into doc_comment (id, doc_id, comment_id) values ('975', '69', '143');
insert into doc_comment (id, doc_id, comment_id) values ('976', '136', '931');
insert into doc_comment (id, doc_id, comment_id) values ('977', '106', '559');
insert into doc_comment (id, doc_id, comment_id) values ('978', '895', '604');
insert into doc_comment (id, doc_id, comment_id) values ('979', '889', '780');
insert into doc_comment (id, doc_id, comment_id) values ('980', '453', '761');
insert into doc_comment (id, doc_id, comment_id) values ('981', '874', '982');
insert into doc_comment (id, doc_id, comment_id) values ('982', '680', '719');
insert into doc_comment (id, doc_id, comment_id) values ('983', '141', '106');
insert into doc_comment (id, doc_id, comment_id) values ('984', '668', '432');
insert into doc_comment (id, doc_id, comment_id) values ('985', '510', '278');
insert into doc_comment (id, doc_id, comment_id) values ('986', '71', '372');
insert into doc_comment (id, doc_id, comment_id) values ('987', '795', '842');
insert into doc_comment (id, doc_id, comment_id) values ('988', '105', '455');
insert into doc_comment (id, doc_id, comment_id) values ('989', '298', '367');
insert into doc_comment (id, doc_id, comment_id) values ('990', '623', '298');
insert into doc_comment (id, doc_id, comment_id) values ('991', '843', '338');
insert into doc_comment (id, doc_id, comment_id) values ('992', '729', '20');
insert into doc_comment (id, doc_id, comment_id) values ('993', '316', '331');
insert into doc_comment (id, doc_id, comment_id) values ('994', '702', '391');
insert into doc_comment (id, doc_id, comment_id) values ('995', '88', '297');
insert into doc_comment (id, doc_id, comment_id) values ('996', '589', '436');
insert into doc_comment (id, doc_id, comment_id) values ('997', '493', '250');
insert into doc_comment (id, doc_id, comment_id) values ('998', '302', '763');
insert into doc_comment (id, doc_id, comment_id) values ('999', '479', '191');
insert into doc_comment (id, doc_id, comment_id) values ('1000', '715', '358');
